xbmc source package in Trusty

xbmc: No summary available for xbmc in ubuntu saucy.
xbmc-bin: XBMC Media Center (binary data package)
xbmc-data: No summary available for xbmc-data in ubuntu saucy.
xbmc-eventclients-common: XBMC Media Center (Event Client Common package)
xbmc-eventclients-dev: No summary available for xbmc-eventclients-dev in ubuntu saucy.
xbmc-eventclients-j2me: No summary available for xbmc-eventclients-j2me in ubuntu saucy.
xbmc-eventclients-ps3: XBMC Media Center (Event Client PS3 package)
xbmc-eventclients-wiiremote: No summary available for xbmc-eventclients-wiiremote in ubuntu saucy.
xbmc-eventclients-xbmc-send: XBMC Media Center (Event Client XBMC-SEND package)
xbmc-skin-confluence: No summary available for xbmc-skin-confluence in ubuntu trusty.
xbmc-standalone: No summary available for xbmc-standalone in ubuntu saucy.

Versions published

Release

The package versions that were published when the distribution release was made.

xbmc information

Current version:
2:12.3+dfsg1-3ubuntu1
Uploaded:
2014-01-07
Urgency:
Medium Urgency

Upstream connections

Kodiupstream

This is a LaunchPad project to host and maintain Ubuntu packages for Kodi (formerly known as XBMC). For more information about Kodi please visit: http://kodi.tv For bug reports, please go to http://trac.xbmc.org/

Bug supervisor: no
Bug tracker: yes
Branch: yes

There are no registered releases for the Kodi ⇒ upstream.

Binary packages

Download files from current release (2:12.3+dfsg1-3ubuntu1)

File Size SHA-256 Checksum
xbmc_12.3+dfsg1.orig.tar.xz 27.9 MiB 532cd075d997155721f6285b7b493cdac3dc1aaa7ce2f5df09d8dd2101d72389
xbmc_12.3+dfsg1-3ubuntu1.debian.tar.gz 90.8 KiB d585c7ae134b6e6eec235ca326fd5a4b4d87188ccd2c84a8f5955135888b244a
xbmc_12.3+dfsg1-3ubuntu1.dsc 3.3 KiB 5ccc9029c40a9c118da0c29bd9a6b09105f02e80c69b00edd9b267630dad7534

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies